Subject: Re: [PATCH 03/16] list-files: show paths relative to cwd

From: Junio C Hamano <[email-masked]>
Date: Sun, 15 Mar 2015 14:16:38 -0700

Duy Nguyen <[email-masked]> writes:

> Exactly. We would need to sort and stuff later on, so true filenames
> are preserved in util->item. A cleaner way is perhaps carry all
> metadata in item->util and item->string remains true filename, then do
> all the formatting, coloring for all strings just before displaying.

I guess we are then in agreement with my review comment on [04/16].

Thanks.